.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.999000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.117676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.066347px;}
.ls8{letter-spacing:0.199040px;}
.ls1a{letter-spacing:0.644112px;}
.ls28{letter-spacing:0.678192px;}
.ls2b{letter-spacing:0.681600px;}
.lsa{letter-spacing:1.107624px;}
.ls1c{letter-spacing:1.124640px;}
.ls3b{letter-spacing:1.138272px;}
.ls36{letter-spacing:1.145088px;}
.ls1{letter-spacing:1.147032px;}
.ls30{letter-spacing:1.148472px;}
.ls29{letter-spacing:1.148496px;}
.ls1b{letter-spacing:1.151904px;}
.ls2e{letter-spacing:1.153848px;}
.ls2c{letter-spacing:1.155312px;}
.ls24{letter-spacing:1.158720px;}
.ls20{letter-spacing:1.162128px;}
.ls38{letter-spacing:1.165536px;}
.ls1e{letter-spacing:1.168944px;}
.ls25{letter-spacing:1.172352px;}
.ls21{letter-spacing:1.175760px;}
.ls26{letter-spacing:1.179168px;}
.ls22{letter-spacing:1.182576px;}
.ls45{letter-spacing:1.183200px;}
.ls2d{letter-spacing:1.185480px;}
.ls19{letter-spacing:1.185984px;}
.lsc{letter-spacing:1.187424px;}
.ls46{letter-spacing:1.188000px;}
.ls1f{letter-spacing:1.189392px;}
.ls43{letter-spacing:1.190400px;}
.ls34{letter-spacing:1.192800px;}
.ls2a{letter-spacing:1.196208px;}
.ls23{letter-spacing:1.199616px;}
.ls32{letter-spacing:1.201824px;}
.ls27{letter-spacing:1.203024px;}
.ls10{letter-spacing:1.203384px;}
.ls3d{letter-spacing:1.206432px;}
.ls1d{letter-spacing:1.209840px;}
.ls11{letter-spacing:1.212960px;}
.ls31{letter-spacing:1.213056px;}
.ls35{letter-spacing:1.216656px;}
.ls33{letter-spacing:1.219056px;}
.ls42{letter-spacing:1.219200px;}
.ls13{letter-spacing:1.219344px;}
.ls3e{letter-spacing:1.220064px;}
.ls15{letter-spacing:1.222536px;}
.lsd{letter-spacing:1.228920px;}
.ls16{letter-spacing:1.232112px;}
.ls2f{letter-spacing:1.233120px;}
.ls3f{letter-spacing:1.233696px;}
.lsb{letter-spacing:1.235304px;}
.ls3a{letter-spacing:1.237104px;}
.ls14{letter-spacing:1.238496px;}
.ls17{letter-spacing:1.241688px;}
.ls12{letter-spacing:1.244880px;}
.ls39{letter-spacing:1.247328px;}
.ls40{letter-spacing:1.250400px;}
.ls3c{letter-spacing:1.250736px;}
.ls37{letter-spacing:1.254144px;}
.ls41{letter-spacing:1.262400px;}
.ls44{letter-spacing:1.269600px;}
.ls6{letter-spacing:1.816800px;}
.ls5{letter-spacing:1.872000px;}
.ls4{letter-spacing:2.344800px;}
.ls7{letter-spacing:2.416800px;}
.ls3{letter-spacing:2.836080px;}
.ls18{letter-spacing:3.125928px;}
.lse{letter-spacing:3.131520px;}
.lsf{letter-spacing:3.176256px;}
.ls2{letter-spacing:10.771200px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(0,51,135),0 0.015em rgb(0,51,135),0.015em 0 rgb(0,51,135),0 -0.015em  rgb(0,51,135);}
.sc1{text-shadow:-0.015em 0 rgb(255,101,0),0 0.015em rgb(255,101,0),0.015em 0 rgb(255,101,0),0 -0.015em  rgb(255,101,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(0,51,135);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(255,101,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.440611px;}
.ws28{word-spacing:-0.126360px;}
.ws37{word-spacing:-0.122400px;}
.ws34{word-spacing:-0.115200px;}
.ws29{word-spacing:-0.115128px;}
.ws3a{word-spacing:-0.103200px;}
.ws25{word-spacing:-0.083304px;}
.ws33{word-spacing:-0.074400px;}
.ws35{word-spacing:-0.072000px;}
.ws7{word-spacing:-0.068048px;}
.ws27{word-spacing:-0.061776px;}
.ws26{word-spacing:-0.061656px;}
.wsd{word-spacing:-0.057456px;}
.ws13{word-spacing:-0.054264px;}
.ws10{word-spacing:-0.051072px;}
.ws8{word-spacing:-0.047880px;}
.ws12{word-spacing:-0.044688px;}
.ws36{word-spacing:-0.043200px;}
.wsf{word-spacing:-0.041496px;}
.ws39{word-spacing:-0.040800px;}
.ws38{word-spacing:-0.036000px;}
.ws11{word-spacing:-0.035112px;}
.wse{word-spacing:-0.031920px;}
.wsc{word-spacing:-0.025536px;}
.wsb{word-spacing:-0.015960px;}
.ws4{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.002400px;}
.wsa{word-spacing:0.022368px;}
.ws2d{word-spacing:0.034080px;}
.ws2a{word-spacing:0.044736px;}
.ws5{word-spacing:0.050400px;}
.ws2f{word-spacing:0.051120px;}
.ws32{word-spacing:0.054528px;}
.ws1{word-spacing:0.064080px;}
.ws9{word-spacing:0.067104px;}
.ws31{word-spacing:0.068160px;}
.ws14{word-spacing:0.072696px;}
.ws17{word-spacing:0.078384px;}
.ws21{word-spacing:0.085200px;}
.ws1c{word-spacing:0.088608px;}
.ws23{word-spacing:0.092016px;}
.ws2b{word-spacing:0.095424px;}
.ws18{word-spacing:0.098832px;}
.ws15{word-spacing:0.102240px;}
.ws1b{word-spacing:0.105648px;}
.ws20{word-spacing:0.109056px;}
.ws1a{word-spacing:0.112464px;}
.ws1f{word-spacing:0.115872px;}
.ws1d{word-spacing:0.119280px;}
.ws2e{word-spacing:0.122688px;}
.ws19{word-spacing:0.126096px;}
.ws2{word-spacing:0.126360px;}
.ws1e{word-spacing:0.129504px;}
.ws24{word-spacing:0.132912px;}
.ws16{word-spacing:0.136320px;}
.ws22{word-spacing:0.139728px;}
.ws2c{word-spacing:0.143136px;}
.ws30{word-spacing:0.149952px;}
._0{margin-left:-1.134700px;}
._2{width:1.059888px;}
._1{width:53.989536px;}
.fc6{color:rgb(255,255,255);}
.fc5{color:rgb(0,0,0);}
.fc0{color:rgb(154,154,154);}
.fc1{color:rgb(128,128,128);}
.fc2{color:rgb(51,51,51);}
.fc4{color:rgb(0,51,135);}
.fc3{color:rgb(255,101,0);}
.fs5{font-size:17.012000px;}
.fs0{font-size:24.000000px;}
.fs3{font-size:28.080000px;}
.fs6{font-size:31.920000px;}
.fs8{font-size:34.080000px;}
.fs4{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs7{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.fs9{font-size:88.080000px;}
.y4e{bottom:-0.963195px;}
.yf{bottom:2.024204px;}
.y47{bottom:8.288107px;}
.y0{bottom:28.107254px;}
.y5{bottom:32.797632px;}
.y8{bottom:32.894000px;}
.yb{bottom:32.990368px;}
.y4{bottom:33.183103px;}
.y7{bottom:46.770953px;}
.ya{bottom:46.867321px;}
.y2{bottom:48.120262px;}
.y9{bottom:60.647906px;}
.y6{bottom:61.418848px;}
.ye{bottom:70.862404px;}
.yd{bottom:72.886608px;}
.y4d{bottom:131.477706px;}
.yc{bottom:139.283974px;}
.y4c{bottom:142.849580px;}
.y4b{bottom:159.425356px;}
.y4a{bottom:176.096607px;}
.y7f{bottom:215.318112px;}
.y7e{bottom:234.977290px;}
.y43{bottom:252.708791px;}
.y42{bottom:264.272919px;}
.y7d{bottom:281.908213px;}
.y41{bottom:286.630232px;}
.y40{bottom:286.919335px;}
.y7a{bottom:291.834090px;}
.y7c{bottom:301.567230px;}
.y79{bottom:311.493106px;}
.y7b{bottom:321.226247px;}
.y3f{bottom:323.635440px;}
.y3e{bottom:323.924544px;}
.yad{bottom:328.935665px;}
.yac{bottom:340.499793px;}
.yab{bottom:352.063921px;}
.y3d{bottom:360.640648px;}
.yaa{bottom:363.531680px;}
.y78{bottom:368.157331px;}
.ya9{bottom:375.095808px;}
.y3c{bottom:380.781504px;}
.y39{bottom:382.901594px;}
.y77{bottom:387.816348px;}
.y75{bottom:387.912716px;}
.y38{bottom:399.380476px;}
.y3b{bottom:400.922359px;}
.ya8{bottom:404.391598px;}
.y74{bottom:407.475365px;}
.y3a{bottom:421.159583px;}
.ya7{bottom:424.050615px;}
.y76{bottom:427.038014px;}
.ya6{bottom:443.709631px;}
.y37{bottom:458.068423px;}
.y35{bottom:460.285041px;}
.ya5{bottom:463.272441px;}
.ya1{bottom:463.368809px;}
.y73{bottom:473.969098px;}
.y34{bottom:476.667395px;}
.y36{bottom:478.305807px;}
.ya4{bottom:482.931458px;}
.y72{bottom:493.628115px;}
.ya3{bottom:502.590314px;}
.y33{bottom:515.310854px;}
.ya2{bottom:522.249331px;}
.y32{bottom:535.451710px;}
.y30{bottom:535.740974px;}
.y71{bottom:540.559360px;}
.y31{bottom:555.592565px;}
.y70{bottom:560.218377px;}
.y6d{bottom:560.314745px;}
.ya0{bottom:569.180415px;}
.y6f{bottom:579.877233px;}
.y6c{bottom:579.973601px;}
.y9f{bottom:588.839432px;}
.y2f{bottom:592.597774px;}
.y6e{bottom:599.536250px;}
.y2d{bottom:603.005488px;}
.y2e{bottom:612.834997px;}
.y9e{bottom:635.770516px;}
.y6b{bottom:646.467334px;}
.y2c{bottom:649.840205px;}
.y9d{bottom:655.333166px;}
.y68{bottom:656.393211px;}
.y6a{bottom:666.126351px;}
.y2b{bottom:669.981060px;}
.y9c{bottom:674.992182px;}
.y67{bottom:675.955860px;}
.y69{bottom:685.689000px;}
.y27{bottom:688.483665px;}
.y2a{bottom:690.121916px;}
.y9b{bottom:694.651199px;}
.y29{bottom:706.600798px;}
.y9a{bottom:714.310216px;}
.y28{bottom:726.645285px;}
.y66{bottom:732.716452px;}
.y99{bottom:733.969233px;}
.y92{bottom:734.065601px;}
.y63{bottom:742.545961px;}
.y65{bottom:752.279102px;}
.y98{bottom:753.531882px;}
.y91{bottom:753.628250px;}
.y62{bottom:762.204978px;}
.y26{bottom:763.650494px;}
.y64{bottom:771.938118px;}
.y97{bottom:773.190899px;}
.y24{bottom:774.058208px;}
.y25{bottom:783.887717px;}
.y96{bottom:792.849916px;}
.y95{bottom:812.508932px;}
.y61{bottom:818.869203px;}
.y23{bottom:820.796557px;}
.y21{bottom:831.204272px;}
.y94{bottom:832.167949px;}
.y60{bottom:838.528219px;}
.y5e{bottom:838.624587px;}
.y22{bottom:841.033780px;}
.y93{bottom:851.730598px;}
.y5f{bottom:858.187236px;}
.y20{bottom:884.110156px;}
.y90{bottom:898.661683px;}
.y5d{bottom:905.118321px;}
.y8f{bottom:918.320700px;}
.y1f{bottom:921.789938px;}
.y5c{bottom:924.777337px;}
.y1e{bottom:933.354065px;}
.y8e{bottom:937.979877px;}
.y8b{bottom:938.076084px;}
.y5b{bottom:944.339987px;}
.y1d{bottom:944.918193px;}
.y57{bottom:954.265863px;}
.y1c{bottom:956.482320px;}
.y8a{bottom:957.638733px;}
.y5a{bottom:963.999003px;}
.y1b{bottom:968.046448px;}
.y8d{bottom:977.297750px;}
.y1a{bottom:979.610576px;}
.y59{bottom:983.658020px;}
.y8c{bottom:996.860399px;}
.y19{bottom:999.751759px;}
.y58{bottom:1003.317037px;}
.y18{bottom:1018.158120px;}
.y17{bottom:1036.660609px;}
.y89{bottom:1043.791483px;}
.y4f{bottom:1046.007941px;}
.y56{bottom:1050.248121px;}
.y86{bottom:1053.717360px;}
.y16{bottom:1055.163097px;}
.y88{bottom:1063.450500px;}
.y55{bottom:1069.907138px;}
.y85{bottom:1073.376376px;}
.y15{bottom:1073.665586px;}
.y52{bottom:1079.736647px;}
.y87{bottom:1083.109517px;}
.y54{bottom:1089.566155px;}
.y14{bottom:1092.168074px;}
.y49{bottom:1104.502671px;}
.y53{bottom:1109.128804px;}
.y13{bottom:1110.574436px;}
.y48{bottom:1112.790778px;}
.y12{bottom:1129.076924px;}
.y84{bottom:1130.040601px;}
.y46{bottom:1144.591647px;}
.y83{bottom:1149.699618px;}
.y81{bottom:1149.795986px;}
.y45{bottom:1152.879753px;}
.y11{bottom:1157.022853px;}
.y51{bottom:1164.636616px;}
.y80{bottom:1169.358635px;}
.y82{bottom:1188.921284px;}
.y10{bottom:1189.306755px;}
.y44{bottom:1190.559536px;}
.y50{bottom:1206.556579px;}
.y1{bottom:1273.435944px;}
.y3{bottom:1273.532151px;}
.h15{height:8.287625px;}
.h8{height:12.999893px;}
.ha{height:14.358792px;}
.h2{height:18.339844px;}
.h6{height:21.031920px;}
.h14{height:21.457617px;}
.hd{height:21.785156px;}
.hb{height:24.391992px;}
.h13{height:25.488633px;}
.he{height:26.042578px;}
.h9{height:28.974258px;}
.h7{height:30.627539px;}
.hf{height:30.934922px;}
.h4{height:35.952000px;}
.h5{height:36.679687px;}
.h12{height:40.088976px;}
.h3{height:47.995920px;}
.h10{height:48.967383px;}
.hc{height:50.759414px;}
.h16{height:54.745680px;}
.h11{height:79.095840px;}
.h1{height:1269.644837px;}
.h0{height:1352.360472px;}
.w7{width:5.300225px;}
.w3{width:19.369914px;}
.w2{width:37.005208px;}
.w5{width:54.447767px;}
.w4{width:56.471490px;}
.w6{width:214.996405px;}
.w8{width:775.760223px;}
.w1{width:832.777796px;}
.w0{width:956.000000px;}
.xe{left:0.096368px;}
.xb{left:4.143812px;}
.x8{left:15.804308px;}
.x21{left:27.561171px;}
.x10{left:49.822116px;}
.x0{left:89.943214px;}
.x2{left:91.067504px;}
.x1d{left:114.581230px;}
.x9{left:115.641275px;}
.x1b{left:120.845133px;}
.x13{left:122.290649px;}
.x2a{left:124.410739px;}
.x2c{left:125.567152px;}
.x29{left:127.109035px;}
.x2b{left:129.132758px;}
.x19{left:131.445583px;}
.x15{left:133.180202px;}
.x27{left:134.818454px;}
.xa{left:135.878499px;}
.x1c{left:139.925943px;}
.x1a{left:141.564195px;}
.x18{left:143.780653px;}
.x16{left:145.129801px;}
.xc{left:146.960788px;}
.x26{left:162.283257px;}
.xd{left:167.101643px;}
.xf{left:173.847384px;}
.x23{left:191.868150px;}
.x12{left:220.296630px;}
.x11{left:223.573133px;}
.x1{left:229.740667px;}
.x14{left:241.883001px;}
.x28{left:251.230671px;}
.x17{left:273.780720px;}
.x4{left:385.760022px;}
.x24{left:423.150701px;}
.x5{left:455.337522px;}
.x3{left:600.274588px;}
.x22{left:648.940291px;}
.x1e{left:686.523706px;}
.x1f{left:702.424381px;}
.x6{left:728.540036px;}
.x25{left:771.712778px;}
.x20{left:809.488928px;}
.x7{left:926.575720px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.055078pt;}
.ls8{letter-spacing:0.165234pt;}
.ls1a{letter-spacing:0.534712pt;}
.ls28{letter-spacing:0.563003pt;}
.ls2b{letter-spacing:0.565833pt;}
.lsa{letter-spacing:0.919498pt;}
.ls1c{letter-spacing:0.933624pt;}
.ls3b{letter-spacing:0.944940pt;}
.ls36{letter-spacing:0.950599pt;}
.ls1{letter-spacing:0.952213pt;}
.ls30{letter-spacing:0.953408pt;}
.ls29{letter-spacing:0.953428pt;}
.ls1b{letter-spacing:0.956257pt;}
.ls2e{letter-spacing:0.957871pt;}
.ls2c{letter-spacing:0.959086pt;}
.ls24{letter-spacing:0.961915pt;}
.ls20{letter-spacing:0.964745pt;}
.ls38{letter-spacing:0.967574pt;}
.ls1e{letter-spacing:0.970403pt;}
.ls25{letter-spacing:0.973232pt;}
.ls21{letter-spacing:0.976061pt;}
.ls26{letter-spacing:0.978890pt;}
.ls22{letter-spacing:0.981720pt;}
.ls45{letter-spacing:0.982238pt;}
.ls2d{letter-spacing:0.984130pt;}
.ls19{letter-spacing:0.984549pt;}
.lsc{letter-spacing:0.985744pt;}
.ls46{letter-spacing:0.986222pt;}
.ls1f{letter-spacing:0.987378pt;}
.ls43{letter-spacing:0.988215pt;}
.ls34{letter-spacing:0.990207pt;}
.ls2a{letter-spacing:0.993036pt;}
.ls23{letter-spacing:0.995865pt;}
.ls32{letter-spacing:0.997698pt;}
.ls27{letter-spacing:0.998694pt;}
.ls10{letter-spacing:0.998993pt;}
.ls3d{letter-spacing:1.001524pt;}
.ls1d{letter-spacing:1.004353pt;}
.ls11{letter-spacing:1.006943pt;}
.ls31{letter-spacing:1.007023pt;}
.ls35{letter-spacing:1.010011pt;}
.ls33{letter-spacing:1.012004pt;}
.ls42{letter-spacing:1.012123pt;}
.ls13{letter-spacing:1.012243pt;}
.ls3e{letter-spacing:1.012840pt;}
.ls15{letter-spacing:1.014892pt;}
.lsd{letter-spacing:1.020192pt;}
.ls16{letter-spacing:1.022842pt;}
.ls2f{letter-spacing:1.023679pt;}
.ls3f{letter-spacing:1.024157pt;}
.lsb{letter-spacing:1.025492pt;}
.ls3a{letter-spacing:1.026986pt;}
.ls14{letter-spacing:1.028142pt;}
.ls17{letter-spacing:1.030792pt;}
.ls12{letter-spacing:1.033441pt;}
.ls39{letter-spacing:1.035474pt;}
.ls40{letter-spacing:1.038024pt;}
.ls3c{letter-spacing:1.038303pt;}
.ls37{letter-spacing:1.041132pt;}
.ls41{letter-spacing:1.047986pt;}
.ls44{letter-spacing:1.053963pt;}
.ls6{letter-spacing:1.508223pt;}
.ls5{letter-spacing:1.554047pt;}
.ls4{letter-spacing:1.946544pt;}
.ls7{letter-spacing:2.006315pt;}
.ls3{letter-spacing:2.354382pt;}
.ls18{letter-spacing:2.595000pt;}
.lse{letter-spacing:2.599642pt;}
.lsf{letter-spacing:2.636780pt;}
.ls2{letter-spacing:8.941748pt;}
.ws6{word-spacing:-0.365775pt;}
.ws28{word-spacing:-0.104898pt;}
.ws37{word-spacing:-0.101611pt;}
.ws34{word-spacing:-0.095634pt;}
.ws29{word-spacing:-0.095574pt;}
.ws3a{word-spacing:-0.085672pt;}
.ws25{word-spacing:-0.069155pt;}
.ws33{word-spacing:-0.061763pt;}
.ws35{word-spacing:-0.059771pt;}
.ws7{word-spacing:-0.056490pt;}
.ws27{word-spacing:-0.051284pt;}
.ws26{word-spacing:-0.051184pt;}
.wsd{word-spacing:-0.047697pt;}
.ws13{word-spacing:-0.045047pt;}
.ws10{word-spacing:-0.042398pt;}
.ws8{word-spacing:-0.039748pt;}
.ws12{word-spacing:-0.037098pt;}
.ws36{word-spacing:-0.035863pt;}
.wsf{word-spacing:-0.034448pt;}
.ws39{word-spacing:-0.033870pt;}
.ws38{word-spacing:-0.029886pt;}
.ws11{word-spacing:-0.029148pt;}
.wse{word-spacing:-0.026498pt;}
.wsc{word-spacing:-0.021199pt;}
.wsb{word-spacing:-0.013249pt;}
.ws4{word-spacing:-0.003985pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.001992pt;}
.wsa{word-spacing:0.018569pt;}
.ws2d{word-spacing:0.028292pt;}
.ws2a{word-spacing:0.037138pt;}
.ws5{word-spacing:0.041840pt;}
.ws2f{word-spacing:0.042437pt;}
.ws32{word-spacing:0.045267pt;}
.ws1{word-spacing:0.053196pt;}
.ws9{word-spacing:0.055707pt;}
.ws31{word-spacing:0.056583pt;}
.ws14{word-spacing:0.060349pt;}
.ws17{word-spacing:0.065071pt;}
.ws21{word-spacing:0.070729pt;}
.ws1c{word-spacing:0.073558pt;}
.ws23{word-spacing:0.076387pt;}
.ws2b{word-spacing:0.079217pt;}
.ws18{word-spacing:0.082046pt;}
.ws15{word-spacing:0.084875pt;}
.ws1b{word-spacing:0.087704pt;}
.ws20{word-spacing:0.090533pt;}
.ws1a{word-spacing:0.093362pt;}
.ws1f{word-spacing:0.096192pt;}
.ws1d{word-spacing:0.099021pt;}
.ws2e{word-spacing:0.101850pt;}
.ws19{word-spacing:0.104679pt;}
.ws2{word-spacing:0.104898pt;}
.ws1e{word-spacing:0.107508pt;}
.ws24{word-spacing:0.110337pt;}
.ws16{word-spacing:0.113167pt;}
.ws22{word-spacing:0.115996pt;}
.ws2c{word-spacing:0.118825pt;}
.ws30{word-spacing:0.124483pt;}
._0{margin-left:-0.941975pt;}
._2{width:0.879870pt;}
._1{width:44.819598pt;}
.fs5{font-size:14.122570pt;}
.fs0{font-size:19.923682pt;}
.fs3{font-size:23.310708pt;}
.fs6{font-size:26.498497pt;}
.fs8{font-size:28.291628pt;}
.fs4{font-size:33.272549pt;}
.fs2{font-size:39.847364pt;}
.fs7{font-size:46.422179pt;}
.fs1{font-size:53.196231pt;}
.fs9{font-size:73.119913pt;}
.y4e{bottom:-0.799600pt;}
.yf{bottom:1.680400pt;}
.y47{bottom:6.880400pt;}
.y0{bottom:23.333333pt;}
.y5{bottom:27.227067pt;}
.y8{bottom:27.307067pt;}
.yb{bottom:27.387067pt;}
.y4{bottom:27.547067pt;}
.y7{bottom:38.827067pt;}
.ya{bottom:38.907067pt;}
.y2{bottom:39.947200pt;}
.y9{bottom:50.347067pt;}
.y6{bottom:50.987067pt;}
.ye{bottom:58.826667pt;}
.yd{bottom:60.507067pt;}
.y4d{bottom:109.146667pt;}
.yc{bottom:115.627067pt;}
.y4c{bottom:118.587067pt;}
.y4b{bottom:132.347504pt;}
.y4a{bottom:146.187200pt;}
.y7f{bottom:178.747067pt;}
.y7e{bottom:195.067200pt;}
.y43{bottom:209.787067pt;}
.y42{bottom:219.387067pt;}
.y7d{bottom:234.027067pt;}
.y41{bottom:237.947067pt;}
.y40{bottom:238.187067pt;}
.y7a{bottom:242.267067pt;}
.y7c{bottom:250.347067pt;}
.y79{bottom:258.587067pt;}
.y7b{bottom:266.667067pt;}
.y3f{bottom:268.667067pt;}
.y3e{bottom:268.907067pt;}
.yad{bottom:273.067067pt;}
.yac{bottom:282.667067pt;}
.yab{bottom:292.267067pt;}
.y3d{bottom:299.387067pt;}
.yaa{bottom:301.787067pt;}
.y78{bottom:305.627067pt;}
.ya9{bottom:311.387067pt;}
.y3c{bottom:316.107067pt;}
.y39{bottom:317.867067pt;}
.y77{bottom:321.947067pt;}
.y75{bottom:322.027067pt;}
.y38{bottom:331.547067pt;}
.y3b{bottom:332.827067pt;}
.ya8{bottom:335.707067pt;}
.y74{bottom:338.267067pt;}
.y3a{bottom:349.627067pt;}
.ya7{bottom:352.027067pt;}
.y76{bottom:354.507067pt;}
.ya6{bottom:368.347067pt;}
.y37{bottom:380.267067pt;}
.y35{bottom:382.107200pt;}
.ya5{bottom:384.587200pt;}
.ya1{bottom:384.667200pt;}
.y73{bottom:393.467067pt;}
.y34{bottom:395.707067pt;}
.y36{bottom:397.067200pt;}
.ya4{bottom:400.907200pt;}
.y72{bottom:409.787067pt;}
.ya3{bottom:417.227067pt;}
.y33{bottom:427.787067pt;}
.ya2{bottom:433.547067pt;}
.y32{bottom:444.507067pt;}
.y30{bottom:444.747200pt;}
.y71{bottom:448.747200pt;}
.y31{bottom:461.227067pt;}
.y70{bottom:465.067200pt;}
.y6d{bottom:465.147200pt;}
.ya0{bottom:472.507067pt;}
.y6f{bottom:481.387067pt;}
.y6c{bottom:481.467067pt;}
.y9f{bottom:488.827067pt;}
.y2f{bottom:491.947067pt;}
.y6e{bottom:497.707067pt;}
.y2d{bottom:500.587067pt;}
.y2e{bottom:508.747067pt;}
.y9e{bottom:527.787067pt;}
.y6b{bottom:536.667067pt;}
.y2c{bottom:539.467067pt;}
.y9d{bottom:544.027067pt;}
.y68{bottom:544.907067pt;}
.y6a{bottom:552.987067pt;}
.y2b{bottom:556.187067pt;}
.y9c{bottom:560.347067pt;}
.y67{bottom:561.147067pt;}
.y69{bottom:569.227067pt;}
.y27{bottom:571.547067pt;}
.y2a{bottom:572.907067pt;}
.y9b{bottom:576.667067pt;}
.y29{bottom:586.587067pt;}
.y9a{bottom:592.987067pt;}
.y28{bottom:603.227067pt;}
.y66{bottom:608.267067pt;}
.y99{bottom:609.307067pt;}
.y92{bottom:609.387067pt;}
.y63{bottom:616.427067pt;}
.y65{bottom:624.507067pt;}
.y98{bottom:625.547067pt;}
.y91{bottom:625.627067pt;}
.y62{bottom:632.747067pt;}
.y26{bottom:633.947067pt;}
.y64{bottom:640.827067pt;}
.y97{bottom:641.867067pt;}
.y24{bottom:642.587067pt;}
.y25{bottom:650.747067pt;}
.y96{bottom:658.187067pt;}
.y95{bottom:674.507067pt;}
.y61{bottom:679.787067pt;}
.y23{bottom:681.387067pt;}
.y21{bottom:690.027067pt;}
.y94{bottom:690.827067pt;}
.y60{bottom:696.107067pt;}
.y5e{bottom:696.187067pt;}
.y22{bottom:698.187067pt;}
.y93{bottom:707.067067pt;}
.y5f{bottom:712.427067pt;}
.y20{bottom:733.947067pt;}
.y90{bottom:746.027067pt;}
.y5d{bottom:751.387067pt;}
.y8f{bottom:762.347067pt;}
.y1f{bottom:765.227067pt;}
.y5c{bottom:767.707067pt;}
.y1e{bottom:774.827067pt;}
.y8e{bottom:778.667200pt;}
.y8b{bottom:778.747067pt;}
.y5b{bottom:783.947067pt;}
.y1d{bottom:784.427067pt;}
.y57{bottom:792.187067pt;}
.y1c{bottom:794.027067pt;}
.y8a{bottom:794.987067pt;}
.y5a{bottom:800.267067pt;}
.y1b{bottom:803.627067pt;}
.y8d{bottom:811.307067pt;}
.y1a{bottom:813.227067pt;}
.y59{bottom:816.587067pt;}
.y8c{bottom:827.547067pt;}
.y19{bottom:829.947339pt;}
.y58{bottom:832.907067pt;}
.y18{bottom:845.227443pt;}
.y17{bottom:860.587347pt;}
.y89{bottom:866.507067pt;}
.y4f{bottom:868.347067pt;}
.y56{bottom:871.867067pt;}
.y86{bottom:874.747067pt;}
.y16{bottom:875.947251pt;}
.y88{bottom:882.827067pt;}
.y55{bottom:888.187067pt;}
.y85{bottom:891.067067pt;}
.y15{bottom:891.307155pt;}
.y52{bottom:896.347067pt;}
.y87{bottom:899.147067pt;}
.y54{bottom:904.507067pt;}
.y14{bottom:906.667059pt;}
.y49{bottom:916.906667pt;}
.y53{bottom:920.747067pt;}
.y13{bottom:921.947163pt;}
.y48{bottom:923.787067pt;}
.y12{bottom:937.307067pt;}
.y84{bottom:938.107067pt;}
.y46{bottom:950.186667pt;}
.y83{bottom:954.427067pt;}
.y81{bottom:954.507067pt;}
.y45{bottom:957.067067pt;}
.y11{bottom:960.506475pt;}
.y51{bottom:966.827067pt;}
.y80{bottom:970.747067pt;}
.y82{bottom:986.987067pt;}
.y10{bottom:987.307067pt;}
.y44{bottom:988.347067pt;}
.y50{bottom:1001.627067pt;}
.y1{bottom:1057.147200pt;}
.y3{bottom:1057.227067pt;}
.h15{height:6.880000pt;}
.h8{height:10.791905pt;}
.ha{height:11.920000pt;}
.h2{height:15.224884pt;}
.h6{height:17.459720pt;}
.h14{height:17.813114pt;}
.hd{height:18.085022pt;}
.hb{height:20.249096pt;}
.h13{height:21.159476pt;}
.he{height:21.619335pt;}
.h9{height:24.053079pt;}
.h7{height:25.425556pt;}
.hf{height:25.680731pt;}
.h4{height:29.845676pt;}
.h5{height:30.449768pt;}
.h12{height:33.280000pt;}
.h3{height:39.843977pt;}
.h10{height:40.650440pt;}
.hc{height:42.138101pt;}
.h16{height:45.447313pt;}
.h11{height:65.661682pt;}
.h1{height:1054.000000pt;}
.h0{height:1122.666667pt;}
.w7{width:4.400000pt;}
.w3{width:16.080000pt;}
.w2{width:30.720000pt;}
.w5{width:45.200000pt;}
.w4{width:46.880000pt;}
.w6{width:178.480000pt;}
.w8{width:644.000000pt;}
.w1{width:691.333333pt;}
.w0{width:793.626667pt;}
.xe{left:0.080000pt;}
.xb{left:3.440000pt;}
.x8{left:13.120000pt;}
.x21{left:22.880000pt;}
.x10{left:41.360000pt;}
.x0{left:74.666667pt;}
.x2{left:75.600000pt;}
.x1d{left:95.120000pt;}
.x9{left:96.000000pt;}
.x1b{left:100.320000pt;}
.x13{left:101.520000pt;}
.x2a{left:103.280000pt;}
.x2c{left:104.240000pt;}
.x29{left:105.520000pt;}
.x2b{left:107.200000pt;}
.x19{left:109.120000pt;}
.x15{left:110.560000pt;}
.x27{left:111.920000pt;}
.xa{left:112.800000pt;}
.x1c{left:116.160000pt;}
.x1a{left:117.520000pt;}
.x18{left:119.360000pt;}
.x16{left:120.480000pt;}
.xc{left:122.000000pt;}
.x26{left:134.720000pt;}
.xd{left:138.720000pt;}
.xf{left:144.320000pt;}
.x23{left:159.280000pt;}
.x12{left:182.880000pt;}
.x11{left:185.600000pt;}
.x1{left:190.720000pt;}
.x14{left:200.800000pt;}
.x28{left:208.560000pt;}
.x17{left:227.280000pt;}
.x4{left:320.240000pt;}
.x24{left:351.280000pt;}
.x5{left:378.000000pt;}
.x3{left:498.320000pt;}
.x22{left:538.720000pt;}
.x1e{left:569.920000pt;}
.x1f{left:583.120000pt;}
.x6{left:604.800000pt;}
.x25{left:640.640000pt;}
.x20{left:672.000000pt;}
.x7{left:769.200000pt;}
}
